<?php
include("map.php");
function oprep($metin){
	$metin=str_replace('Ey�psultan','Eyüpsultan',$metin);
	$metin=str_replace('A�IK','AÇIK',$metin);
	return $metin;
}
$sql = mysqli_query($conn, "select * from ".$_SESSION["lang"]." where ne='kayit' order by id desc"); while($rs = mysqli_fetch_assoc($sql)){
	//$Sql = mysqli_query($conn, "update ".$_SESSION["lang"]." set n17='".addslashes(stripslashes(oprep($rs["n17"])))."' where id=".$rs["id"]."");
}
?>